sounds:
  reload_sound:
    enabled: true
    sound: ENTITY_PLAYER_LEVELUP
    volume: 1.0
    pitch: 1.5
  send_sound:
    enabled: true
    sound: ENTITY_FIREWORK_ROCKET_TWINKLE
    volume: 1.0
    pitch: 1.0